RSS   Podatności dla 'Site documentation'   RSS

2015-06-15
 
CVE-2015-4370

 

 
Cross-site scripting (XSS) vulnerability in the Site Documentation module before 6.x-1.5 for Drupal allows remote authenticated users with certain permissions to inject arbitrary web script or HTML via vectors related to taxonomy terms.

 


Copyright 2021, cxsecurity.com

 

Back to Top